package J20250718.demo02_exception;

/**
 * @author WanJl
 * @version 1.0
 * @title Product
 * @description
 * @create 2025/7/18
 */
public class Product {
    private String name;
    private Integer count;

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
